<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ClassWork5</title>
</head>
<body>

<div class="container">

</div>
<script src="js/models/Base.js"></script>
<script src="js/models/Product.js"></script>
<script src="js/models/ListManager.js"></script>
<script src="js/models/CartManager.js"></script>
<script src="js/models/CartProduct.js"></script>
<script src="js/script.js"></script>
</body>
</html>